{% load static %}

{% if exception %}

<!-- Masthead -->
<header class="masthead_custom"
    style="background: linear-gradient(to bottom, rgba(92, 77, 66, 0.8) 0%, rgba(92, 77, 66, 0.8) 100%), url({% static  'compare/theme/img/bg-olenka-kotyk-unsplash.jpg' %})">
</header>

{% else %}

<!-- Masthead -->
{% with 'compare/theme/img/'|add:background as image_static %}
<header class="masthead_custom"
    style="background: linear-gradient(to bottom, rgba(92, 77, 66, 0.8) 0%, rgba(92, 77, 66, 0.8) 100%), url({% static image_static %})">
{% endwith %}
</header>

{% endif %}